svg {
  fill: currentColor;
  width: 22px;
  height: 22px;
}
svg.text {
  vertical-align: text-bottom;
}
.v-btn.v-btn--small svg {
	width: 22px;
	height: 22px;
}
.v-btn svg {
	width: 22px;
	height: 22px;
}
.v-btn svg {
	width: 22px;
	height: 22px;
}

.v-btn svg.c-calendar {
    width: 19px;
    height: 19px;
}

#bar i.mdi-email-outline {
    -ms-transform: translate(1px, -3px);
    -webkit-transform : translate(1px, -3px);
    transform: translate(1px, -3px);
    color: currentColor;
    font-size: 21px;
    transition: none;
}
#bar svg.talk {
	-ms-transform: translateY(-1px);
    -webkit-transform : translateY(-1px);
    transform : translateY(-1px);
    width:21px;
    height:21px;
}
#bar svg.photo {
	-ms-transform: translateY(-1px);
    -webkit-transform : translateY(-1px);
    transform : translateY(-1px);
    width:19px;
    height:19px;
}
#bar svg.c-calendar {
	-ms-transform: translateY(-3px);
    -webkit-transform : translateY(-3px);
    transform : translateY(-3px);
    width:17px;
    height:17px;
}
#bar svg.group {
	-ms-transform: translateY(-2px);
    -webkit-transform : translateY(-2px);
    transform : translateY(-2px);
    width:22px;
    height:22px;
}

.prof .account {
    -ms-transform: translateY(-1px);
    -webkit-transform : translateY(-1px);
    transform : translateY(-1px);
    width:24px;
    height:24px;
}
.prof .translate {
    -ms-transform: translateY(-2px);
    -webkit-transform : translateY(-2px);
    transform : translateY(-2px);
    width:24px;
    height:24px;
}
.prof .logout {
    -ms-transform: translateX(2px);
    -webkit-transform : translateX(2px);
    transform : translateX(2px);
    width:24px;
    height:24px;
}

#groupsetting svg.setting {
    -ms-transform: translateY(4px);
    -webkit-transform : translateY(4px);
    transform : translateY(4px);
    width:19px;
    height:19px;
    opacity: 0.8;
    margin-right: 1px;
}

#groupsetting svg.group {
    -ms-transform: translateY(4px);
    -webkit-transform : translateY(4px);
    transform : translateY(4px);
    opacity: 0.8;
    margin-right: 1px;
}

svg.setting {
    width:22px;
    height:22px;
}
